<?php function child_education_enqueues(){
	$child_education_version = wp_get_theme()->get( 'Version' );

	wp_enqueue_style( 'child-education-font-rancho', get_template_directory_uri().'/fonts/rancho/rancho.css', array(), $child_education_version );
	wp_enqueue_style( 'child-education-font-overlock', get_template_directory_uri().'/fonts/overlock/overlock.css', array(), $child_education_version );
	wp_enqueue_style( 'bootstrap', get_template_directory_uri().'/assets/css/bootstrap.css', array(), $child_education_version );
	wp_enqueue_style( 'font-awesome', get_template_directory_uri().'/assets/css/font-awesome.css', array(), $child_education_version );	
	wp_enqueue_style('child-education-custom-style',get_template_directory_uri() . '/assets/css/default.css', array(), $child_education_version);
	
		
	if ( is_singular() ) wp_enqueue_script( "comment-reply" );
	wp_enqueue_script('bootstrap',get_template_directory_uri().'/assets/js/bootstrap.js', array('jquery'), $child_education_version, true);
	child_education_dynamic_styles();
}
add_action('wp_enqueue_scripts','child_education_enqueues');
include get_template_directory().'/inc/theme-customization.php';
include get_template_directory().'/inc/breadcumbs.php';